Filter errors
Total occurrences Sort ascending Total affected Topmost group Category Message Filtered occurrences Filtered affected
5935 4861 projects 50 info.yml/composer.json Add core_version_requirement: ^8 || ^9 to designate that the module is compatible with Drupal 9. See https://drupal.org/node/3070687. 10000 1 project
176 61 projects 1000 Non-Drupal core deprecation Call to deprecated method checkPlain() of class Drupal​\​Component​\​Utility​\​SafeMarkup: Will be removed before Drupal 9.0.0. Rely on Twig's auto-escaping feature, or use the @link theme_render #plain_text @endlink key when constructing a render array that contains plain text in order to use the renderer's auto-escaping feature. If neither of these are possible, ​\​Drupal​\​Component​\​Utility​\​Html::escape() can be used in places where explicit escaping is needed. 10000 1 project
176 61 projects 1000 Non-Drupal core deprecation Call to method checkPlain() of deprecated class Drupal​\​Component​\​Utility​\​SafeMarkup: Will be removed before Drupal 9.0.0. Use the appropriate 10000 1 project
8 5 projects 500 Not covered by rector Instantiation of deprecated class Drupal​\​Core​\​StringTranslation​\​TranslationWrapper. Deprecated in drupal:8.0.0 and is removed from drupal:9.0.0. Use the ​\​Drupal​\​Core​\​StringTranslation​\​TranslatableMarkup class instead. 10000 1 project
1 prism 1.x-dev 10000 Not covered by rector Parameter $entity_manager of method Drupal​\​prism​\​Plugin​\​Filter​\​PrismFilter::__construct() has typehint with deprecated interface Drupal​\​Core​\​Entity​\​EntityManagerInterface. Deprecated in drupal:8.0.0 and is removed from drupal:9.0.0. 10000 1 project